## rust-image 0.23.14

=== debian/changelog ===
rust-image (0.23.14-2) unstable; urgency=medium

  * Team upload.
  * Package image 0.23.14 from crates.io using debcargo 2.4.2
  * Skip huge_files_return_error on 32-bit to avoid integer overflow.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 29 Apr 2022 00:31:47 +0000

rust-image (0.23.14-1) unstable; urgency=medium

  * Team upload.
  * Package image 0.23.14 from crates.io using debcargo 2.4.2
  * Adjust dependencies to match packages available in Debian (Closes: 974117)
  * Apply upstream patch to fix tests with rust-quickcheck 1.x
  * Disable benches that rely on rust-criterion and remove it from
    dev-dependencies since it is not in Debian.
  * Reduce the number of optional dependencies to avoid introducing new
    binary packages.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 19 Apr 2022 02:42:11 +0000

rust-image (0.22.1-2) unstable; urgency=medium

  * Team upload.
  * Package image 0.22.1 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 22 Apr 2020 13:29:09 +0200

rust-image (0.22.1-1) unstable; urgency=medium

  * Package image 0.22.1 from crates.io using debcargo 2.4.0

 -- kpcyrd <git@rxv.cc>  Sun, 11 Aug 2019 12:14:11 +0200
