=== debian/control ===
Source: rust-image
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytemuck-1+default-dev <!nocheck>,
 librust-byteorder-1+default-dev (>= 1.3.2-~~) <!nocheck>,
 librust-color-quant-1+default-dev (>= 1.1-~~) <!nocheck>,
 librust-gif-0.11+default-dev (>= 0.11.1-~~) <!nocheck>,
 librust-jpeg-decoder-0.1+rayon-dev (>= 0.1.22-~~) <!nocheck>,
 librust-jpeg-decoder-0.1-dev (>= 0.1.22-~~) <!nocheck>,
 librust-num-iter-0.1+default-dev (>= 0.1.32-~~) <!nocheck>,
 librust-num-rational-0.4-dev <!nocheck>,
 librust-num-traits-0.2+default-dev <!nocheck>,
 librust-png-0.16+default-dev (>= 0.16.5-~~) <!nocheck>,
 librust-scoped-threadpool-0.1+default-dev <!nocheck>,
 librust-tiff-0.6+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/image]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/image
Homepage: https://github.com/image-rs/image

Package: librust-image-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytemuck-1+default-dev,
 librust-byteorder-1+default-dev (>= 1.3.2-~~),
 librust-color-quant-1+default-dev (>= 1.1-~~),
 librust-num-iter-0.1+default-dev (>= 0.1.32-~~),
 librust-num-rational-0.4-dev,
 librust-num-traits-0.2+default-dev
Recommends:
 librust-image+default-dev (= ${binary:Version})
Suggests:
 librust-image+gif-dev (= ${binary:Version}),
 librust-image+hdr-dev (= ${binary:Version}),
 librust-image+ico-dev (= ${binary:Version}),
 librust-image+jpeg-dev (= ${binary:Version}),
 librust-image+jpeg-rayon-dev (= ${binary:Version}),
 librust-image+png-dev (= ${binary:Version}),
 librust-image+tiff-dev (= ${binary:Version})
Provides:
 librust-image+benchmarks-dev (= ${binary:Version}),
 librust-image+bmp-dev (= ${binary:Version}),
 librust-image+dds-dev (= ${binary:Version}),
 librust-image+dxt-dev (= ${binary:Version}),
 librust-image+farbfeld-dev (= ${binary:Version}),
 librust-image+pnm-dev (= ${binary:Version}),
 librust-image+tga-dev (= ${binary:Version}),
 librust-image+webp-dev (= ${binary:Version}),
 librust-image-0-dev (= ${binary:Version}),
 librust-image-0+benchmarks-dev (= ${binary:Version}),
 librust-image-0+bmp-dev (= ${binary:Version}),
 librust-image-0+dds-dev (= ${binary:Version}),
 librust-image-0+dxt-dev (= ${binary:Version}),
 librust-image-0+farbfeld-dev (= ${binary:Version}),
 librust-image-0+pnm-dev (= ${binary:Version}),
 librust-image-0+tga-dev (= ${binary:Version}),
 librust-image-0+webp-dev (= ${binary:Version}),
 librust-image-0.23-dev (= ${binary:Version}),
 librust-image-0.23+benchmarks-dev (= ${binary:Version}),
 librust-image-0.23+bmp-dev (= ${binary:Version}),
 librust-image-0.23+dds-dev (= ${binary:Version}),
 librust-image-0.23+dxt-dev (= ${binary:Version}),
 librust-image-0.23+farbfeld-dev (= ${binary:Version}),
 librust-image-0.23+pnm-dev (= ${binary:Version}),
 librust-image-0.23+tga-dev (= ${binary:Version}),
 librust-image-0.23+webp-dev (= ${binary:Version}),
 librust-image-0.23.14-dev (= ${binary:Version}),
 librust-image-0.23.14+benchmarks-dev (= ${binary:Version}),
 librust-image-0.23.14+bmp-dev (= ${binary:Version}),
 librust-image-0.23.14+dds-dev (= ${binary:Version}),
 librust-image-0.23.14+dxt-dev (= ${binary:Version}),
 librust-image-0.23.14+farbfeld-dev (= ${binary:Version}),
 librust-image-0.23.14+pnm-dev (= ${binary:Version}),
 librust-image-0.23.14+tga-dev (= ${binary:Version}),
 librust-image-0.23.14+webp-dev (= ${binary:Version})
Description: Imaging library written in Rust - Rust source code
 Provides basic filters and decoders for the most common image formats.
 .
 This package contains the source for the Rust image crate, packaged by debcargo
 for use with cargo and dh-cargo.

Package: librust-image+default-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-image-dev (= ${binary:Version}),
 librust-image+ico-dev (= ${binary:Version}),
 librust-image+pnm-dev (= ${binary:Version}),
 librust-image+tga-dev (= ${binary:Version}),
 librust-image+webp-dev (= ${binary:Version}),
 librust-image+bmp-dev (= ${binary:Version}),
 librust-image+hdr-dev (= ${binary:Version}),
 librust-image+dxt-dev (= ${binary:Version}),
 librust-image+dds-dev (= ${binary:Version}),
 librust-image+farbfeld-dev (= ${binary:Version}),
 librust-image+jpeg-rayon-dev (= ${binary:Version}),
 librust-gif-0.11+default-dev (>= 0.11.1-~~),
 librust-jpeg-decoder-0.1-dev (>= 0.1.22-~~),
 librust-png-0.16+default-dev (>= 0.16.5-~~),
 librust-tiff-0.6+default-dev
Provides:
 librust-image-0+default-dev (= ${binary:Version}),
 librust-image-0.23+default-dev (= ${binary:Version}),
 librust-image-0.23.14+default-dev (= ${binary:Version})
Description: Imaging library written in Rust - feature "default"
 Provides basic filters and decoders for the most common image formats.
 .
 This metapackage enables feature "default" for the Rust image crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-image+gif-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-image-dev (= ${binary:Version}),
 librust-gif-0.11+default-dev (>= 0.11.1-~~)
Provides:
 librust-image-0+gif-dev (= ${binary:Version}),
 librust-image-0.23+gif-dev (= ${binary:Version}),
 librust-image-0.23.14+gif-dev (= ${binary:Version})
Description: Imaging library written in Rust - feature "gif"
 Provides basic filters and decoders for the most common image formats.
 .
 This metapackage enables feature "gif" for the Rust image crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-image+hdr-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-image-dev (= ${binary:Version}),
 librust-scoped-threadpool-0.1+default-dev
Provides:
 librust-image+scoped-threadpool-dev (= ${binary:Version}),
 librust-image-0+hdr-dev (= ${binary:Version}),
 librust-image-0+scoped-threadpool-dev (= ${binary:Version}),
 librust-image-0.23+hdr-dev (= ${binary:Version}),
 librust-image-0.23+scoped-threadpool-dev (= ${binary:Version}),
 librust-image-0.23.14+hdr-dev (= ${binary:Version}),
 librust-image-0.23.14+scoped-threadpool-dev (= ${binary:Version})
Description: Imaging library written in Rust - feature "hdr" and 1 more
 Provides basic filters and decoders for the most common image formats.
 .
 This metapackage enables feature "hdr" for the Rust image crate, by pulling in
 any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "scoped_threadpool" feature.

Package: librust-image+ico-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-image-dev (= ${binary:Version}),
 librust-image+bmp-dev (= ${binary:Version}),
 librust-png-0.16+default-dev (>= 0.16.5-~~)
Provides:
 librust-image-0+ico-dev (= ${binary:Version}),
 librust-image-0.23+ico-dev (= ${binary:Version}),
 librust-image-0.23.14+ico-dev (= ${binary:Version})
Description: Imaging library written in Rust - feature "ico"
 Provides basic filters and decoders for the most common image formats.
 .
 This metapackage enables feature "ico" for the Rust image crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-image+jpeg-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-image-dev (= ${binary:Version}),
 librust-jpeg-decoder-0.1-dev (>= 0.1.22-~~)
Provides:
 librust-image-0+jpeg-dev (= ${binary:Version}),
 librust-image-0.23+jpeg-dev (= ${binary:Version}),
 librust-image-0.23.14+jpeg-dev (= ${binary:Version})
Description: Imaging library written in Rust - feature "jpeg"
 Provides basic filters and decoders for the most common image formats.
 .
 This metapackage enables feature "jpeg" for the Rust image crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-image+jpeg-rayon-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-image-dev (= ${binary:Version}),
 librust-jpeg-decoder-0.1+rayon-dev (>= 0.1.22-~~)
Provides:
 librust-image-0+jpeg-rayon-dev (= ${binary:Version}),
 librust-image-0.23+jpeg-rayon-dev (= ${binary:Version}),
 librust-image-0.23.14+jpeg-rayon-dev (= ${binary:Version})
Description: Imaging library written in Rust - feature "jpeg_rayon"
 Provides basic filters and decoders for the most common image formats.
 .
 This metapackage enables feature "jpeg_rayon" for the Rust image crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-image+png-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-image-dev (= ${binary:Version}),
 librust-png-0.16+default-dev (>= 0.16.5-~~)
Provides:
 librust-image-0+png-dev (= ${binary:Version}),
 librust-image-0.23+png-dev (= ${binary:Version}),
 librust-image-0.23.14+png-dev (= ${binary:Version})
Description: Imaging library written in Rust - feature "png"
 Provides basic filters and decoders for the most common image formats.
 .
 This metapackage enables feature "png" for the Rust image crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-image+tiff-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-image-dev (= ${binary:Version}),
 librust-tiff-0.6+default-dev
Provides:
 librust-image-0+tiff-dev (= ${binary:Version}),
 librust-image-0.23+tiff-dev (= ${binary:Version}),
 librust-image-0.23.14+tiff-dev (= ${binary:Version})
Description: Imaging library written in Rust - feature "tiff"
 Provides basic filters and decoders for the most common image formats.
 .
 This metapackage enables feature "tiff" for the Rust image crate, by pulling in
 any additional dependencies needed by that feature.
