=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test image 0.23.14 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-crc32fast-1+default-dev (>= 1.2.0-~~), librust-glob-0.3+default-dev, librust-num-complex-0.4+default-dev, librust-quickcheck-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test image 0.23.14 --all-targets --no-default-features
Features: test-name=librust-image-dev
Depends: dh-cargo (>= 18), librust-crc32fast-1+default-dev (>= 1.2.0-~~), librust-glob-0.3+default-dev, librust-num-complex-0.4+default-dev, librust-quickcheck-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test image 0.23.14 --all-targets --features default
Features: test-name=librust-image+default-dev
Depends: dh-cargo (>= 18), librust-crc32fast-1+default-dev (>= 1.2.0-~~), librust-glob-0.3+default-dev, librust-num-complex-0.4+default-dev, librust-quickcheck-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test image 0.23.14 --all-targets --features gif
Features: test-name=librust-image+gif-dev
Depends: dh-cargo (>= 18), librust-crc32fast-1+default-dev (>= 1.2.0-~~), librust-glob-0.3+default-dev, librust-num-complex-0.4+default-dev, librust-quickcheck-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test image 0.23.14 --all-targets --features hdr
Features: test-name=librust-image+hdr-dev
Depends: dh-cargo (>= 18), librust-crc32fast-1+default-dev (>= 1.2.0-~~), librust-glob-0.3+default-dev, librust-num-complex-0.4+default-dev, librust-quickcheck-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test image 0.23.14 --all-targets --features ico
Features: test-name=librust-image+ico-dev
Depends: dh-cargo (>= 18), librust-crc32fast-1+default-dev (>= 1.2.0-~~), librust-glob-0.3+default-dev, librust-num-complex-0.4+default-dev, librust-quickcheck-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test image 0.23.14 --all-targets --features jpeg
Features: test-name=librust-image+jpeg-dev
Depends: dh-cargo (>= 18), librust-crc32fast-1+default-dev (>= 1.2.0-~~), librust-glob-0.3+default-dev, librust-num-complex-0.4+default-dev, librust-quickcheck-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test image 0.23.14 --all-targets --features jpeg_rayon
Features: test-name=librust-image+jpeg-rayon-dev
Depends: dh-cargo (>= 18), librust-crc32fast-1+default-dev (>= 1.2.0-~~), librust-glob-0.3+default-dev, librust-num-complex-0.4+default-dev, librust-quickcheck-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
