## rust-image 0.24.3

=== debian/changelog ===
rust-image (0.24.3-1) unstable; urgency=medium

  * Team upload.
  * Package image 0.24.3 from crates.io using debcargo 2.5.0 (Closes: #1021880, #1021883)
    + Not updaing to 0.24.4 because it depends on webp crate which is not in
      Debian.

  [ Fabian Gruenbichler ]
  * Package image 0.24.3 from crates.io using debcargo 2.5.0

 -- Peter Michael Green <plugwash@debian.org>  Tue, 18 Oct 2022 18:13:07 +0000
