## rust-image 0.24.7

=== debian/changelog ===
rust-image (0.24.7-2) unstable; urgency=medium

  * Team upload.
  * Re-enabled qoi and webp features as those crates are in debian now

 -- Matthias Geiger <werdahias@riseup.net>  Mon, 11 Sep 2023 23:09:33 +0200

rust-image (0.24.7-1) unstable; urgency=medium

  * Team upload.
  * Package image 0.24.7 from crates.io using debcargo 2.6.0
  * Merge disable-features.diff and disable-criterion.diff into relax-
    deps.diff
  * Updated disable-missing-testdata.diff
  * Mark bmp, default, ico and png features as flaky in debcargo.toml

 -- Matthias Geiger <werdahias@riseup.net>  Fri, 08 Sep 2023 20:46:03 +0200
