=== debian/control ===
Source: rust-image
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytemuck-1+default-dev (>= 1.7.0-~~) <!nocheck>,
 librust-bytemuck-1+extern-crate-alloc-dev (>= 1.7.0-~~) <!nocheck>,
 librust-byteorder-1+default-dev (>= 1.3.2-~~) <!nocheck>,
 librust-color-quant-1+default-dev (>= 1.1-~~) <!nocheck>,
 librust-gif-0.11+default-dev <!nocheck>,
 librust-jpeg-decoder-0.3+rayon-dev <!nocheck>,
 librust-jpeg-decoder-0.3-dev <!nocheck>,
 librust-num-rational-0.4-dev <!nocheck>,
 librust-num-traits-0.2+default-dev <!nocheck>,
 librust-png-0.17+default-dev (>= 0.17.6-~~) <!nocheck>,
 librust-qoi-0.4+default-dev <!nocheck>,
 librust-tiff-0.9+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/image]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/image
Homepage: https://github.com/image-rs/image
X-Cargo-Crate: image
Rules-Requires-Root: no

Package: librust-image-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytemuck-1+default-dev (>= 1.7.0-~~),
 librust-bytemuck-1+extern-crate-alloc-dev (>= 1.7.0-~~),
 librust-byteorder-1+default-dev (>= 1.3.2-~~),
 librust-color-quant-1+default-dev (>= 1.1-~~),
 librust-gif-0.11+default-dev,
 librust-jpeg-decoder-0.3+rayon-dev,
 librust-jpeg-decoder-0.3-dev,
 librust-num-rational-0.4-dev,
 librust-num-traits-0.2+default-dev,
 librust-png-0.17+default-dev (>= 0.17.6-~~),
 librust-qoi-0.4+default-dev,
 librust-tiff-0.9+default-dev,
 librust-webp-0.2-dev
Provides:
 librust-image+benchmarks-dev (= ${binary:Version}),
 librust-image+bmp-dev (= ${binary:Version}),
 librust-image+dds-dev (= ${binary:Version}),
 librust-image+default-dev (= ${binary:Version}),
 librust-image+dxt-dev (= ${binary:Version}),
 librust-image+farbfeld-dev (= ${binary:Version}),
 librust-image+gif-dev (= ${binary:Version}),
 librust-image+hdr-dev (= ${binary:Version}),
 librust-image+ico-dev (= ${binary:Version}),
 librust-image+jpeg-dev (= ${binary:Version}),
 librust-image+jpeg-rayon-dev (= ${binary:Version}),
 librust-image+libwebp-dev (= ${binary:Version}),
 librust-image+png-dev (= ${binary:Version}),
 librust-image+pnm-dev (= ${binary:Version}),
 librust-image+qoi-dev (= ${binary:Version}),
 librust-image+tga-dev (= ${binary:Version}),
 librust-image+tiff-dev (= ${binary:Version}),
 librust-image+webp-dev (= ${binary:Version}),
 librust-image+webp-encoder-dev (= ${binary:Version}),
 librust-image-0-dev (= ${binary:Version}),
 librust-image-0+benchmarks-dev (= ${binary:Version}),
 librust-image-0+bmp-dev (= ${binary:Version}),
 librust-image-0+dds-dev (= ${binary:Version}),
 librust-image-0+default-dev (= ${binary:Version}),
 librust-image-0+dxt-dev (= ${binary:Version}),
 librust-image-0+farbfeld-dev (= ${binary:Version}),
 librust-image-0+gif-dev (= ${binary:Version}),
 librust-image-0+hdr-dev (= ${binary:Version}),
 librust-image-0+ico-dev (= ${binary:Version}),
 librust-image-0+jpeg-dev (= ${binary:Version}),
 librust-image-0+jpeg-rayon-dev (= ${binary:Version}),
 librust-image-0+libwebp-dev (= ${binary:Version}),
 librust-image-0+png-dev (= ${binary:Version}),
 librust-image-0+pnm-dev (= ${binary:Version}),
 librust-image-0+qoi-dev (= ${binary:Version}),
 librust-image-0+tga-dev (= ${binary:Version}),
 librust-image-0+tiff-dev (= ${binary:Version}),
 librust-image-0+webp-dev (= ${binary:Version}),
 librust-image-0+webp-encoder-dev (= ${binary:Version}),
 librust-image-0.24-dev (= ${binary:Version}),
 librust-image-0.24+benchmarks-dev (= ${binary:Version}),
 librust-image-0.24+bmp-dev (= ${binary:Version}),
 librust-image-0.24+dds-dev (= ${binary:Version}),
 librust-image-0.24+default-dev (= ${binary:Version}),
 librust-image-0.24+dxt-dev (= ${binary:Version}),
 librust-image-0.24+farbfeld-dev (= ${binary:Version}),
 librust-image-0.24+gif-dev (= ${binary:Version}),
 librust-image-0.24+hdr-dev (= ${binary:Version}),
 librust-image-0.24+ico-dev (= ${binary:Version}),
 librust-image-0.24+jpeg-dev (= ${binary:Version}),
 librust-image-0.24+jpeg-rayon-dev (= ${binary:Version}),
 librust-image-0.24+libwebp-dev (= ${binary:Version}),
 librust-image-0.24+png-dev (= ${binary:Version}),
 librust-image-0.24+pnm-dev (= ${binary:Version}),
 librust-image-0.24+qoi-dev (= ${binary:Version}),
 librust-image-0.24+tga-dev (= ${binary:Version}),
 librust-image-0.24+tiff-dev (= ${binary:Version}),
 librust-image-0.24+webp-dev (= ${binary:Version}),
 librust-image-0.24+webp-encoder-dev (= ${binary:Version}),
 librust-image-0.24.7-dev (= ${binary:Version}),
 librust-image-0.24.7+benchmarks-dev (= ${binary:Version}),
 librust-image-0.24.7+bmp-dev (= ${binary:Version}),
 librust-image-0.24.7+dds-dev (= ${binary:Version}),
 librust-image-0.24.7+default-dev (= ${binary:Version}),
 librust-image-0.24.7+dxt-dev (= ${binary:Version}),
 librust-image-0.24.7+farbfeld-dev (= ${binary:Version}),
 librust-image-0.24.7+gif-dev (= ${binary:Version}),
 librust-image-0.24.7+hdr-dev (= ${binary:Version}),
 librust-image-0.24.7+ico-dev (= ${binary:Version}),
 librust-image-0.24.7+jpeg-dev (= ${binary:Version}),
 librust-image-0.24.7+jpeg-rayon-dev (= ${binary:Version}),
 librust-image-0.24.7+libwebp-dev (= ${binary:Version}),
 librust-image-0.24.7+png-dev (= ${binary:Version}),
 librust-image-0.24.7+pnm-dev (= ${binary:Version}),
 librust-image-0.24.7+qoi-dev (= ${binary:Version}),
 librust-image-0.24.7+tga-dev (= ${binary:Version}),
 librust-image-0.24.7+tiff-dev (= ${binary:Version}),
 librust-image-0.24.7+webp-dev (= ${binary:Version}),
 librust-image-0.24.7+webp-encoder-dev (= ${binary:Version})
Description: Imaging library - Rust source code
 Provides basic image processing and encoders/decoders for common image formats.
 .
 This package contains the source for the Rust image crate, packaged by debcargo
 for use with cargo and dh-cargo.
