=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test image 0.24.7 --all-targets --all-features
Features: test-name=rust-image:@
Depends: dh-cargo (>= 18), librust-crc32fast-1+default-dev (>= 1.2.0-~~), librust-glob-0.3+default-dev, librust-jpeg-decoder-0.3+default-dev, librust-num-complex-0.4+default-dev, librust-quickcheck-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test image 0.24.7 --all-targets --no-default-features --features benchmarks
Features: test-name=librust-image-dev:benchmarks
Depends: dh-cargo (>= 18), librust-crc32fast-1+default-dev (>= 1.2.0-~~), librust-glob-0.3+default-dev, librust-jpeg-decoder-0.3+default-dev, librust-num-complex-0.4+default-dev, librust-quickcheck-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test image 0.24.7 --all-targets --no-default-features --features bmp
Features: test-name=librust-image-dev:bmp
Depends: dh-cargo (>= 18), librust-crc32fast-1+default-dev (>= 1.2.0-~~), librust-glob-0.3+default-dev, librust-jpeg-decoder-0.3+default-dev, librust-num-complex-0.4+default-dev, librust-quickcheck-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test image 0.24.7 --all-targets --no-default-features --features dds
Features: test-name=librust-image-dev:dds
Depends: dh-cargo (>= 18), librust-crc32fast-1+default-dev (>= 1.2.0-~~), librust-glob-0.3+default-dev, librust-jpeg-decoder-0.3+default-dev, librust-num-complex-0.4+default-dev, librust-quickcheck-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test image 0.24.7 --all-targets
Features: test-name=librust-image-dev:default
Depends: dh-cargo (>= 18), librust-crc32fast-1+default-dev (>= 1.2.0-~~), librust-glob-0.3+default-dev, librust-jpeg-decoder-0.3+default-dev, librust-num-complex-0.4+default-dev, librust-quickcheck-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test image 0.24.7 --all-targets --no-default-features --features dxt
Features: test-name=librust-image-dev:dxt
Depends: dh-cargo (>= 18), librust-crc32fast-1+default-dev (>= 1.2.0-~~), librust-glob-0.3+default-dev, librust-jpeg-decoder-0.3+default-dev, librust-num-complex-0.4+default-dev, librust-quickcheck-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test image 0.24.7 --all-targets --no-default-features --features farbfeld
Features: test-name=librust-image-dev:farbfeld
Depends: dh-cargo (>= 18), librust-crc32fast-1+default-dev (>= 1.2.0-~~), librust-glob-0.3+default-dev, librust-jpeg-decoder-0.3+default-dev, librust-num-complex-0.4+default-dev, librust-quickcheck-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
