## rust-image 0.25.5

=== debian/changelog ===
rust-image (0.25.5-3) unstable; urgency=medium

  * Team upload.
  * Package image 0.25.5 from crates.io using debcargo 2.7.6
  * Stop patching gif dependency.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 16 Jan 2025 03:57:42 +0000

rust-image (0.25.5-2) unstable; urgency=medium

  * Team upload.
  * Stop patching exr dependency 

 -- Matthias Geiger <werdahias@debian.org>  Thu, 05 Dec 2024 21:35:21 +0100

rust-image (0.25.5-1) unstable; urgency=medium

  * Team upload.
  * Package image 0.25.5 from crates.io using debcargo 2.7.0
  * Disable broken bench.
  * Update patches for new upstream and current situation in Debian.
  * Add breaks on old version of rust-leptess

 -- Peter Michael Green <plugwash@debian.org>  Tue, 12 Nov 2024 01:28:39 +0000

rust-image (0.25.4-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable (Closes: #1072867) 

 -- Matthias Geiger <werdahias@debian.org>  Sat, 09 Nov 2024 17:52:07 +0100

rust-image (0.25.4-1) experimental; urgency=medium

  * Team upload.
  * Package image 0.25.4 from crates.io using debcargo 2.7.2
  * Refresh patches for new upstream
  * Add now patch to use byteorder instead of byteorder-lite

 -- Matthias Geiger <werdahias@debian.org>  Thu, 07 Nov 2024 21:36:35 +0100
